系统核心升级到2.6.22.12了

重复贴和参考价值不大的帖子,版主维护
回复
jacky_cl
帖子: 32
注册时间: 2007-09-15 13:02
送出感谢: 0
接收感谢: 0

系统核心升级到2.6.22.12了

#1

帖子 jacky_cl » 2007-09-22 1:15

Linux Ubuntu-laptop 2.6.22-12-generic #1 SMP Thu Sep 20 18:51:18 GMT 2007 i686 GNU/Linux
jacky_cl
帖子: 32
注册时间: 2007-09-15 13:02
送出感谢: 0
接收感谢: 0

#2

帖子 jacky_cl » 2007-09-22 1:56

还是不支持我的USB无线网卡
头像
ymda
帖子: 50
注册时间: 2007-05-25 21:52
送出感谢: 0
接收感谢: 0

#3

帖子 ymda » 2007-09-22 8:02

周一去单位试一试内置的无线网卡。
头像
crazyatom
帖子: 25
注册时间: 2007-08-29 20:04
来自: W.S.T
送出感谢: 0
接收感谢: 0

#4

帖子 crazyatom » 2007-09-22 9:00

今天早晨升级后分辨率变成640x480,郁闷。。。
头像
chaoyagami
帖子: 207
注册时间: 2007-05-27 21:25
来自: 江西南昌
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 chaoyagami » 2007-09-22 16:41

要支持USB网卡自己手动编译,我装的是7.04就是这样做的。
NetBeans 6.0于12月3日正式发布。
www.netbeans.org
vvvli
帖子: 441
注册时间: 2006-10-26 7:02
送出感谢: 0
接收感谢: 0

Re: 系统核心升级到2.6.22.12了

#6

帖子 vvvli » 2007-09-23 7:40

jacky_cl 写了:Linux Ubuntu-laptop 2.6.22-12-generic #1 SMP Thu Sep 20 18:51:18 GMT 2007 i686 GNU/Linux

没声音了。。

alsamixer: function snd_ctl_open failed for default: No such device
头像
SecretZero
帖子: 1670
注册时间: 2007-08-30 5:39
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 SecretZero » 2007-09-23 9:29

why not 2.6.22.40???
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344
felixceo
帖子: 15
注册时间: 2007-09-25 20:01
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 felixceo » 2007-09-26 12:19

Linux tyan-desktop 2.6.22-12-generic #1 SMP Sun Sep 23 18:11:30 GMT 2007 i686 GNU/Linux


郁闷阿升级了之后竟然少东西阿!!

受限驱动管理 进不去了 提示

需要安装软件包

linux-restricted-modules-2.6.22-12-generic

以使软件正常工作。

然后我在网上找了2.6.22-12-generic就是找不到 我要疯掉了~~
头像
choifyken
帖子: 248
注册时间: 2007-08-27 10:46
送出感谢: 0
接收感谢: 0

#9

帖子 choifyken » 2007-09-26 14:11

升级内核后我的显卡又驱动不了了,Nvidia8400,20内核升到22内核
gmlbh
帖子: 406
注册时间: 2006-03-21 10:47
送出感谢: 0
接收感谢: 0

#10

帖子 gmlbh » 2007-09-26 18:28

ls的不知道吗??安装新内核之后,要重新编译驱动的。
头像
冲浪板
论坛版主
帖子: 7467
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

#11

帖子 冲浪板 » 2007-09-26 18:32

所以用update方式安装是最保险和省力气的。
以前用红帽就是,升级内核后没准某模块就不成了,或者什么服务开不了,最后update一下,ok了。
头像
kqueenc
帖子: 630
注册时间: 2007-05-27 20:29
送出感谢: 0
接收感谢: 0

#12

帖子 kqueenc » 2007-09-28 22:11

新立德里都有,为什么不用要自己编译呢?真是不明白。
官方源的安装包安全系数要高的多,如果不是非常熟悉系统的,还是老老实实UPDATE吧。

在我机器上感觉2.6.22核心没有2.6.20那么稳定。
回复

回到 “归档贴”